/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "8Lp-yO-XAc"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "请记住：在张贴素材(文本、图像、音频等)到你的网站之前，请检查它们的所有权或对其进行必要的权利控制。";

/* Class = "NSTextFieldCell"; title = "Data Transfer:"; ObjectID = "GXz-YK-uFR"; */
"Data Transfer:" = "数据传输：";

/* Class = "NSTextFieldCell"; title = "Storage:"; ObjectID = "TPh-A1-mdY"; */
"Storage:" = "存储空间：";

/* Class = "NSTextFieldCell"; title = "Plan:"; ObjectID = "dU6-bn-zrb"; */
"Plan:" = "方案：";

/* Class = "NSButtonCell"; title = "Manage Account…"; ObjectID = "vqw-n7-n8J"; */
"Manage Account…" = "管理账号…";